window.closeWindow =function closeWindow(windowClass) {
    const elements = document.querySelectorAll(`.${windowClass}`);
    elements.forEach(el => {
        el.style.display = 'none';
    });
    if (windowClass === 'main') {
        const newMain = document.getElementById("closed-main");
        newMain.style.display = 'block'
    }
}